Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 09:16:25 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund tasneem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tasneem Bot:  Hi Tasneem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508485432            01:09 PM, 15th Apr                   fatma                   Hi Tasneem, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:09 PM, 15th Apr                     tasneem                    Hi Fatma           01:10 PM, 15th Apr                     tasneem                    I wanted to inquire about a cancelled item in my last order           01:10 PM, 15th Apr                   fatma                   Could you please share your order number so that I can assist you further?           01:10 PM, 15th Apr                     tasneem                    I received a text stating to check my email for further details however I didn’t receive any email           01:11 PM, 15th Apr                     tasneem                    Sure           01:11 PM, 15th Apr                     tasneem                    9650800299           01:11 PM, 15th Apr                   fatma                   Thank you for sharing the order number with me           01:12 PM, 15th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           01:12 PM, 15th Apr                     tasneem                    Sure           01:12 PM, 15th Apr                   fatma                   We would like to inform you that we have processed the refund of amount ( AED26.35) on ( 4/14/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:14 PM, 15th Apr                     tasneem                    How and when will I receive the ref           01:14 PM, 15th Apr                     tasneem                    It will come to my card?           01:15 PM, 15th Apr                   fatma                   Yes the same card you paid with           01:15 PM, 15th Apr                   fatma                   Is there anything else i can help you with?           01:15 PM, 15th Apr                     tasneem                    Great           01:15 PM, 15th Apr                     tasneem                    Thank you           01:15 PM, 15th Apr                   fatma                   كان من دواعي سروري مساعدتكم.            01:16 PM, 15th Apr                     tasneem                    Have a good day           01:16 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404689